Bug 1290072 - mailx always fails smtp send when -S ssl-verify=strict
mailx always fails smtp send when -S ssl-verify=strict
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mailx (Show other bugs)
6.7
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Nikola Forró
qe-baseos-daemons
: EasyFix, Patch
Depends On: 1290043 1296536
Blocks: 1269194 1356036
  Show dependency treegraph
 
Reported: 2015-12-09 10:40 EST by Martin Poole
Modified: 2016-08-22 07:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1290043
Environment:
Last Closed: 2016-08-17 14:53:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nss_check_host fix (661 bytes, patch)
2016-01-07 07:58 EST, Nikola Forró
no flags Details | Diff

  None (edit)
Comment 2 Nikola Forró 2016-01-07 07:58 EST
Created attachment 1112439 [details]
nss_check_host fix

Note You need to log in before you can comment on or make changes to this bug.